DEBUG=<DEBUG>
ENV=<ENV>
DOMAIN=<DOMAIN>
SECRET_KEY=<SECRET_KEY>

# email
EMAIL_HOST_USER=<EMAIL_HOST_USER>
EMAIL_HOST_PASSWORD=<EMAIL_HOST_PASSWORD>

# redis
REDIS_URI=<REDIS_URI>

# aws keys
AWS_ACCESS_KEY_ID=<AWS_ACCESS_KEY_ID>
AWS_SECRET_ACCESS_KEY=<AWS_SECRET_ACCESS_KEY>

# db
DB_NAME=<DB_NAME>
DB_USER=<DB_USER>
DB_PASSWORD=<DB_PASSWORD>
DB_HOSTNAME=<DB_HOSTNAME>
DB_PORT=<DB_PORT>

# aws s3
AWS_STORAGE_BUCKET_NAME=<AWS_STORAGE_BUCKET_NAME>
AWS_S3_CUSTOM_DOMAIN=<AWS_S3_CUSTOM_DOMAIN>
